// globals


function calculate () {
vars = str_replace ("\n", "','", trim (getValue ("data"))) ;

echo ('package.skeleton(name="' + getValue("name") + '", list=c(\'' + vars + '\'), path="' + getValue("path") + '", force= ' + getValue("force") + ')\n');
}

function printout () {
	makeHeaderCode ("Create package skeleton", array ("Name" ,  getValue ("name"), "Directory" ,  getValue ("path")));
}

